tvecprint(1)

NAME
tvecprint - Translate tvecs to tabular/CSV/ploticus form

SYNOPSIS
tvecprint [-i infile] [-o outfile] [-C # nam1 ... namN] [-h 0/1]

DESCRIPTION
tvecprint prints all tvecs in the input out into tabular form with tvecs in columns separated by tabs, which is a format accepted by office as CSV, as well as ploticus. Columns are typically 12 spaces wide. tvec names can be optionally printed; the default is not to print the names (ploticus likes that).

OPTIONS

-i infile
    Take input from infile, rather than stdin.

-o outfile
    Write tvecs to outfile, rather than stdout.

-C # nam1 ... namN
    vectors in the order in which they become tabular columns

EXAMPLE
tvecprint -h 1 -i comb.tvec -C 4 N MFLOP_lu MFLOP_qr MFLOP_mm

BUGS
http://math-atlas.sourceforge.net/faq.html#help

SEE ALSO
atltvecs(7) tvecget(1) tvecunify() tveccat(1) tvecselect(1) tvecratio(1) tvecjoin(1) tvecscale(1) tvecreduce(1) tvecrename(1) tvecprint(1)

AUTHOR
R. Clint Whaley